@charset "utf-8";


/*--------------------------------------------------------------------
inner
--------------------------------------------------------------------*/
.inner{
	text-align:center;
	margin-top:29px;
}
.inner h3{
	margin-top:68px;
}
.inner .txt{
	margin-top:42px;
}

/*--------------------------------------------------------------------
detail
--------------------------------------------------------------------*/
#content {
	max-width: 1002px;
	min-width:980px;
	width:100%;
	margin: 0 auto;
	overflow:hidden;
}
#detail{
	max-width:1002px;
	min-width:980px;
	width:100%;
	overflow:hidden;
	margin:70px auto 0;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size:105%;
	line-height:154%;
	font-weight:bold;
	letter-spacing:0.1em;
}
#detail .box{
	max-width:1000px;
	min-width:978px;
	width:100%;
	border:1px solid #fff;
	margin: 0 auto;
	overflow:hidden;
	background: url("../img/shadow.png") no-repeat center bottom;
	padding-bottom:10px;
}
#detail .box .box_s{
	background:#fff;
}
#detail .box_line{
	width:100%;
	height:1px;
	background-color: #be9c54;
}
#detail .box_inn{
	width:860px;
	margin: 0 auto;
	padding:21px 0 44px;
}
#detail .box_inn .Left{
	float:left;
	width:250px;
	margin-right:10px;
}
#detail .box_inn .Left .katagaki span{
	display:inline-block;
	padding:4px 12px;
	color:#fff;
	background-color:#000;
}
#detail .box_inn .Left .name{
	margin-top:15px;
	font-size:160%;
	line-height:140%;
}
#detail .box_inn .Left .memo{
	margin-top:10px;
	font-size:82%;
	line-height:160%;
}
#detail .box_inn .Right{
	float:left;
	width:520px;
	padding-left:50px;
	margin:13px 0 0 0;
	background : url("../img/dabul_ten.png") no-repeat left top;	
}
#social_wrap {
	padding-top:67px;
	height:40px;
	width: 180px;
	margin:0 auto;
	text-align:center;
}
